واتس‌اپ اعلام کرد از ۲۴ اکتبر روی این آیفون‌ها کار نمی‌کند


واتس‌اپ برای ایمن نگه‌داشتن پلتفرم خود هر از چند گاهی پشتیبانی از نسخه‌های iOS و اندروید خاصی را قطع می‌کند. به نظر می‌رسد که سری جدید آیفون‌ها به زودی عرضه می‌شوند، و به همین دلیل انتظار می‌رود واتس‌اپ به زودی از برنامه خود در نسخه‌های iOS قدیمی‌تر iOS 10 و ۱۱ پشتیبانی نکند.

واتس‌اپ به زودی پشتیبانی از iOS 10 و ۱۱ را قطع می‌کند

طبق گزارش اخیر ردیاب معتبر بتای واتس اپ WABetaInfo، واتس‌اپ تایید کرده است که پشتیبانی از مدل‌های آیفون دارای iOS 10 و iOS 11 را در ۲۴ اکتبر قطع می‌کند. طبق یک اسکرین‌شات به اشتراک گذاشته شده، واتس‌اپ شروع به اطلاع‌رسانی به کاربران با آیفون‌های iOS 10 و ۱۱ برای به‌روزرسانی کرده است.

جدای از ارسال اخطار برای کاربران، واتس‌اپ بی‌صدا بخش «درباره سیستم‌های عامل پشتیبانی شده» خود را در مرکز راهنمایی خود به‌روزرسانی کرده است. اکنون واتس‌اپ اشاره می‌کند که پلتفرم آن تنها در آیفون‌هایی که iOS 12 یا نسخه‌های جدیدتر دارند پشتیبانی می‌شود. از اندروید ۴.۱ و جدیدتر و KaiOS 2.5.0 و جدیدتر پشتیبانی می‌کند.

این در اصل به این معنی است که کاربران iPhone 5 و ۵C پس از ۲۴ اکتبر نمی‌توانند از واتس‌اپ در دستگاه‌های خود استفاده کنند. این به این دلیل است که دستگاه‌های مذکور را نمی‌توان به iOS 12 ارتقا داد زیرا اپل معمولاً پشتیبانی از نسخه‌های iOS جدیدتر را در دستگاه‌های قدیمی خود متوقف می‌کند. به عنوان مثال، انتظار می‌رود اپل با معرفی iOS 16 در رویداد WWDC 2022، پشتیبانی از iPhone 6s و سایر دستگاه‌های قدیمی‌تر را کنار بگذارد.

شایان ذکر است کاربرانی که دارای آیفون ۵s، آیفون ۶ یا آیفون ۶s دارای سیستم عامل iOS 12 هستند همچنان می‌توانند از واتس‌اپ در دستگاه‌های خود استفاده کنند. بنابراین، اگر کسی را می‌شناسید که هنوز از آیفون ۵ یا آیفون ۵C استفاده می‌کند، آن را در جریان بگذارید.